﻿body 
{
    font-family: 'Helvetica Neue', HelveticaNeue, Helvetica-Neue, Helvetica, 'BBAlpha Sans', sans-serif;
    font-size: 15px;
    color: #333;
}

* 
{
    font-family: 'Helvetica Neue', HelveticaNeue, Helvetica-Neue, Helvetica, 'BBAlpha Sans', sans-serif;
    font-size: 15px;
    color: #333;
}

.btn_pct {
  background: url(../../resources/images/btn_start.png) !important;
  background-size: 230px 86px;
  width: 230px;
  background-repeat: no-repeat;
}

.header-table table 
{
    width: 100%;
    height: 40px;
}

.footer 
{
    color: #898989;
    font-size: 12pt;
}

.footer a 
{
    font-size: 10pt;
    color: #1e4c8a;
    text-decoration: none !important;
}

td.header-left, td.header-right
{
    width: 250px;
}

td.header-right 
{
    text-align: right;
    padding-right: 10px;
}

td.header-center 
{
    text-align: center;
}

.x-panel-header-default 
{
    background: #013879; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMzg3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjY2OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #013879 0%, #3b6698 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#013879), color-stop(100%,#3b6698)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #013879 0%,#3b6698 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #013879 0%,#3b6698 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #013879 0%,#3b6698 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #013879 0%,#3b6698 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013879', endColorstr='#3b6698',GradientType=0 ); /* IE6-8 */

}

.header-center label 
{
    color: White;
    font-weight: bold;
}

a:hover {
color: #09F;
}

a {
text-decoration: underline;
color: #06C;
}

.x-btn-default-small
{
    color: White;
    background-color: #11598C;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4CA9E9), color-stop(2%, #156EAC), color-stop(100%, #0D456C));
    background-image: -webkit-linear-gradient(#4CA9E9, #156EAC 2%, #0D456C);
    background-image: linear-gradient(#4CA9E9, #156EAC 2%, #0D456C);
    border-color: Black;
    border-style: solid;
    padding: 7px;
}

.x-btn table 
{
    width: inherit;
    height: 30px;
    border: 1px solid black;
}

.x-nlg .x-btn-default-small {
  background-repeat: no-repeat;
  background-image: none;
  height: 30px;
}

.x-nlg .x-btn-default-small-mc,.x-nlg .x-btn-default-small-ml,.x-nlg .x-btn-default-small-mr,.x-nlg .x-btn-default-small-tc,.x-nlg .x-btn-default-small-bc,.x-nlg .x-btn-default-small-bl,.x-nlg .x-btn-default-small-tl,.x-nlg .x-btn-default-small-br,.x-nlg .x-btn-default-small-tr {
  background-image: none;
  background-color: #11598C;
}

.x-btn-default-small .x-btn-inner 
{
    color: White;
    font-weight: bold;
    background-image:none;
}

.compare-toolbar 
{
    background: #809bbc; 
    background-image: none; 
    
    margin: 0;
}

.compare-toolbar label, .system-toolbar label
{
    color: White;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    background-image: none !important;
}

.system-toolbar 
{
    background: #ccd7e4;
    background-image: none; 
    margin: 0;
}
.system-toolbar label 
{
    color: #244a7a;
}

.x-fieldset {
    border: 1px solid #DDD;
    background: white;
    padding: 0;
    margin: 10px;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
    overflow: hidden;
}

.x-form-item-label,.cree-form-label  {
    display: block;
    padding: 5px;
    font-size: 12px;
    user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    cursor: default;
}

.x-field 
{
    border-bottom: 1px solid #DDD;
    height: 30px;
}

.x-field td 
{
    vertical-align: middle;
}

.x-form-item-body  
{
    padding-left: 10px;
    padding-right: 10px;
}

.x-field-label-cell 
{
    background-color: #F7F7F7;
}

.x-autocontainer-form-item, .x-anchor-form-item, .x-vbox-form-item, .x-checkboxgroup-form-item, .x-table-form-item {
margin-bottom: 0;
}

.last 
{
    border: 0;
}

.x-ie .x-fieldset .x-fieldset-body {
padding-top: 0; }
    
.x-column-header-text 
{
    font-size: 12px;
}

.x-grid-cell 
{
    padding: 2px;
    border-left: 1px solid black;
}


.x-grid-with-row-lines .x-grid-cell {
    border-width: 1px;
}

.x-grid-row-alt .x-grid-cell, .x-grid-row-alt .x-grid-rowwrap-div {
    background-color: #F4F4F4;
}

.x-grid-row .x-grid-cell {
color: null;
border-color: #ccc;
border-style: solid;
border-top-color: #ccc;
border-width: 0px;
border-bottom-width: 1px;
border-right-width: 1px;
}


.x-column-header-text 
{
    color: White;
}

.x-grid-header-ct 
{ 
    background-color: transparent;
    background-image: none;
}

.x-column-header,.x-nlg .x-column-header 
{
    background-image: none;
}


.current-header
{
    background-color: #6788af !important;
    font-weight: bold;
}

.metric-header 
{
    
    background-color: #013878 !important;
    font-weight: bold;
}

.gap-header 
{
    background-color: transparent;
    background-image: none;
    border: 0;
}

.hide-form-label td.x-field-label-cell
{
    display: none;
}

.pct-led-form 
{
    width: 375px;
}

.hide-form-label 
{
    width: 300px;
}
    
.grid-container
{
    border: 0;
    border-bottom: 1px solid #ccc;
}

.x-boundlist-item 
{
    font-size: 12px;
}



.selector-area 
{
    padding-top: 45px;
    
    background: #175b7e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3NWI3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzFlOTFhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzdhNzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #175b7e 0%, #1e91a4 52%, #137a79 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#175b7e), color-stop(52%,#1e91a4), color-stop(100%,#137a79)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #175b7e 0%,#1e91a4 52%,#137a79 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #175b7e 0%,#1e91a4 52%,#137a79 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #175b7e 0%,#1e91a4 52%,#137a79 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #175b7e 0%,#1e91a4 52%,#137a79 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#175b7e', endColorstr='#137a79',GradientType=0 ); /* IE6-8 */

}

h2 
{
    font-family: helvectica;
    font-weight: bold;
    font-style: oblique;
    color: #07337e;
    margin-top: 0px;
}

h3 
{
    font-family: helvectica;
    font-weight: normal !important;
    font-size: 22pt;
    color: #787878;
}